あるパソコンゲームでは、クイックタイムを使うのですが、私のパソコンにはもうすでにそれより新しいバージョンをインストールしてあります。
 しかし、そのゲームは認識してくれず、古いバージョンをインストールさせようとしてきます。
 何かそのゲームに新しいクイックタイムを認識させる方法はないでしょうか?

このQ&Aに関連する最新のQ&A

A 回答 (3件)

一般論でないので、役に立たないかも知れませんが…



私も、「発車よし!阪急神戸線」というゲームで、同じ問題にはまったことがあります。

普段は QuickTime 5.1 を使っているのですが、このゲームはそれを認識してくれず、
実行しようとすると、収録されている QuickTime 3 をインストールさせようとします。

で、メーカのサポートページを見たら、「QuickTime 4(以上?)と共存可能な QuickTime
2.1.2 を使うと良い」との記事があり、2.1.2 を入れて解決できました。

PCに入っている QuickTime を一旦すべてアンインストールした後、まず 2.1.2 を入れ、
次に 5.1 を入れて、QuickTime の共存もでき、ゲームも無事プレイできました。

QuickTime 2.1.2 は、一昔前の雑誌の付録によく入っていましたが、今ではもう入手は
難しいかも知れませんね。
(私が探してきたのは、DOS/V POWER REPORT 1997年3月号です。)
    • good
    • 0
この回答へのお礼

はい、ありがとうございました。
古いバージョンを探してみます。

お礼日時:2001/08/07 22:01

対策はないんでは。


素直に古いバージョンを入れるべし。やらなくなったら新しいバージョンに戻せばよい。どうせ普段QTなんてあまり使わんでしょ。
    • good
    • 0
この回答へのお礼

はい、ありがとうございました。

お礼日時:2001/08/07 21:58

そのゲームの製作者なりメーカーの問い合わせてください。

    • good
    • 0
この回答へのお礼

はい。ありがとうございました。

お礼日時:2001/08/07 21:59

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング